#. extracted from dbaccess/source/ui/browser
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-04-17 00:38+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: an\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1460853516.000000\n"

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_QUERY_BRW_DELETE_ROWS\n"
"string.text"
msgid "Do you want to delete the selected data?"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"RID_STR_DATABROWSER_FILTERED\n"
"string.text"
msgid "(filtered)"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"SBA_BROWSER_SETTING_ORDER\n"
"string.text"
msgid "Error setting the sort criteria"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"SBA_BROWSER_SETTING_FILTER\n"
"string.text"
msgid "Error setting the filter criteria"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"RID_STR_CONNECTION_LOST\n"
"string.text"
msgid "Connection lost"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"RID_STR_QUERIES_CONTAINER\n"
"string.text"
msgid "Queries"
msgstr ""

#: sbabrw.src
#, fuzzy
msgctxt ""
"sbabrw.src\n"
"RID_STR_TABLES_CONTAINER\n"
"string.text"
msgid "Tables"
msgstr "Tabla"

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"MENU_BROWSER_DEFAULTCONTEXT\n"
"ID_TREE_EDIT_DATABASE\n"
"menuitem.text"
msgid "Edit ~Database File..."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"MENU_BROWSER_DEFAULTCONTEXT\n"
"ID_TREE_CLOSE_CONN\n"
"menuitem.text"
msgid "Disco~nnect"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"MENU_BROWSER_DEFAULTCONTEXT\n"
"SID_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"MENU_BROWSER_DEFAULTCONTEXT\n"
"ID_TREE_ADMINISTRATE\n"
"menuitem.text"
msgid "Registered databases ..."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_TITLE_CONFIRM_DELETION\n"
"string.text"
msgid "Confirm Deletion"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_QUERY_DELETE_TABLE\n"
"string.text"
msgid "Do you want to delete the table '%1'?"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_QUERY_CONNECTION_LOST\n"
"string.text"
msgid "The connection to the database has been lost. Do you want to reconnect?"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_OPENTABLES_WARNINGS\n"
"string.text"
msgid "Warnings encountered"
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_OPENTABLES_WARNINGS_DETAILS\n"
"string.text"
msgid "While retrieving the tables, warnings were reported by the database connection."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_CONNECTING_DATASOURCE\n"
"string.text"
msgid "Connecting to \"$name$\" ..."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_LOADING_QUERY\n"
"string.text"
msgid "Loading query $name$ ..."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_LOADING_TABLE\n"
"string.text"
msgid "Loading table $name$ ..."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_NO_TABLE_FORMAT_INSIDE\n"
"string.text"
msgid "No table format could be found."
msgstr ""

#: sbabrw.src
msgctxt ""
"sbabrw.src\n"
"STR_COULDNOTCONNECT_DATASOURCE\n"
"string.text"
msgid "The connection to the data source \"$name$\" could not be established."
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_COLCTXMENU\n"
"ID_BROWSER_COLATTRSET\n"
"menuitem.text"
msgid "Column ~Format..."
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_COLCTXMENU\n"
"ID_BROWSER_COLWIDTH\n"
"menuitem.text"
msgid "Column ~Width..."
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_COLCTXMENU\n"
"ID_BROWSER_COLUMNINFO\n"
"menuitem.text"
msgid "Copy Column D~escription"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_ROWCTXMENU\n"
"ID_BROWSER_TABLEATTR\n"
"menuitem.text"
msgid "Table Format..."
msgstr ""

#: sbagrid.src
#, fuzzy
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_ROWCTXMENU\n"
"ID_BROWSER_ROWHEIGHT\n"
"menuitem.text"
msgid "Row Height..."
msgstr "~Altaria d'a ringlera..."

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_SBA_GRID_ROWCTXMENU\n"
"SID_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_STR_UNDO_MODIFY_RECORD\n"
"string.text"
msgid "Undo: Data Input"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"RID_STR_SAVE_CURRENT_RECORD\n"
"string.text"
msgid "Save current record"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_QRY_TITLE\n"
"string.text"
msgid "Query #"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_TBL_TITLE\n"
"string.text"
msgid "Table #"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_VIEW_TITLE\n"
"string.text"
msgid "View #"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_NAME_ALREADY_EXISTS\n"
"string.text"
msgid "The name \"#\" already exists."
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_NO_COLUMNNAME_MATCHING\n"
"string.text"
msgid "No matching column names were found."
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_ERROR_OCCURRED_WHILE_COPYING\n"
"string.text"
msgid "An error occurred. Do you want to continue copying?"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_DATASOURCE_GRIDCONTROL_NAME\n"
"string.text"
msgid "Data source table view"
msgstr ""

#: sbagrid.src
msgctxt ""
"sbagrid.src\n"
"STR_DATASOURCE_GRIDCONTROL_DESC\n"
"string.text"
msgid "Shows the selected table or query."
msgstr ""
